/* 正文段落 */
p {
    text-indent: 2em;
    line-height: 1.5em;
    padding: auto;
    margin: auto;
    font-family: "Times New Roman", STSong, "Song S", Song, "宋体";
}

/* 上下小标默认字号*/
sup {
    font-size: 0.6em;
}

sub {
    font-size: 0.6em;
}

.underline {
    text-decoration: underline;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

 
.width90 {
    width: 90%;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.frontCover {
    qrfullpage: 1;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

/*正文内容*/
.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

 
/*<h1>一级标题*/
.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #c36500;
    border-bottom: 1px solid #c36500;
}

  
/*<h2>二级标题*/
.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
    color: #c36500;
}

/*<h3>三级标题*/
.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.4em;
    text-indent: 0;
    margin-top: 1em;
    color: #c36500;
}

 
/*<h4>四级标题*/
.fourthTitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    color: #c36500;
}

 
h4 {
    font-size: 1em;
    text-align: left;
    font-family: "Times New Roman","MYing Hei S", Hei,"黑体";
    margin-top: 1em;
    margin-bottom: auto;
    line-height: 1.618em;
}

h5 {
    font-size: 1em;
    text-align: left;
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 2em;
    line-height: 1.618em;
}

h6 {
    font-size: 1em;
    text-align: left;
    margin-top: auto;
    margin-bottom: auto;
    text-indent: 2em;
    line-height: 1.618em;
}

/*楷体*/
p.kaiti {
    font-family: "Times New Roman",STKai, "MKai PRC", Kai,"楷体"!important;
}

/*-------------------引文设置-----------------------*/
/*引文内容*/
div.yinwen {
    margin: 2em auto;
}

/* ------------------图片设置---------------- */
img {
    vertical-align: text-bottom!important;
}

pre {
    line-height: 120%;
    white-space: pre-wrap;
    /*　css-3　*/
　       white-space: -moz-pre-wrap;
    /*　Mozilla,　since　1999　*/
　       white-space: -pre-wrap;
    /*　Opera　4-6　*/
　       white-space: -o-pre-wrap;
    /*　Opera　7　*/
　       word-wrap: break-word;
    /*　Internet　Explorer　5.5+　*/
        border-style: dashed 1px #000000;
}

/*标题 + 正文*/
h1 + p {
    margin-top: 2em;
}

h2 + p {
    margin-top: 1.5em;
}

h3 + p {
    margin-top: 1.5em;
}

h4 + p {
    margin-top: 1em;
}

/*标题 + div*/
h1 + div {
    margin-top: 2em;
}

h2 + div {
    margin-top: 1.5em;
}

h3 + div {
    margin-top: 1.5em;
}

h4 + div {
    margin-top: 1em;
}

/*
<div class="sgc-toc-title"><h1>目录</h1></div>
<body class="copyright">
<h1 hidden="hidden" title="版权页"></h1>
*/